@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E2C692;

}
img{
	border:none;
}
.smallbox {
	padding: 3px;
	float: left;
	height: 80px;
	width: 103px;
	margin-right: 12px;
	border: 1px solid #E2C692;
	margin-bottom: 7px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #614E34;
	text-align: right;
	background-color: #FFFBDC;
}
.smallbox1 {
	padding: 3px;
	float: left;
	height: 80px;
	width: 103px;
	border: 1px solid #E2C692;
	margin-bottom: 7px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #614E34;
	text-align: right;
	background-color: #FFFBDC;
}
#main #homecat .smallbox img {
	padding: 2px;
}

#general {
	width: 100%;
	text-align: center;
}
#main {
	background-repeat: no-repeat;
	width: 950px;
	height:900px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	background-color: #FFFBDC;
	margin-top: 30px;
}
a {
	color: #000;
	text-decoration: none;
}

#mainpage {
	background-repeat: no-repeat;
	width: 950px;
	height:750px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	background-color: #FFFBDC;
	margin-top: 30px;
}
#mainpage2 {
	background-repeat: no-repeat;
	width: 950px;
	height:auto;
	overflow:auto;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	background-color: #FFFBDC;
	margin-top: 30px;
	padding-bottom:10px;
}
#mainpage1 {
	background-repeat: no-repeat;
	width: 950px;
	height:1000px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	background-color: #FFFBDC;
	margin-top: 30px;
}
#mainpage3 {
	background-repeat: no-repeat;
	width: 950px;
	height:auto;
	overflow:auto;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	background-color: #FFFBDC;
	margin-top: 30px;
}
#menu {
	height: 65px;
	width: 970px;
	padding-left:30px;
	margin-right: auto;
	margin-left: auto;
	
	
	
}
#menu #menuleft {
	float: left;
	width: 700px;
	padding-top: 20px;
	
}


ul#cssMenu ul{display:none}
ul#cssMenu li:hover>*{display:block}
ul#cssMenu li:hover{position:relative;}
ul#cssMenu ul{
	position: absolute;
	left:-1px;
	top:98%;
	opacity:1.0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
ul#cssMenu ul ul{
	position: absolute;left:98%;top:-2px;opacity:1;}
ul#cssMenu,ul#cssMenu ul{
	margin:0px;
	list-style:none;
	background-color:#936C52;
	border-width:0px;
	border-style:none;
	border-color:#936C52;
	padding-top: 0px;
	padding-right: 2;
	padding-bottom: 0px;
	padding-left: 2px;
}
ul#cssMenu table {border-collapse:collapse}
ul#cssMenu {
	display:block;
	font-size:0;
	zoom:1;
	width:815px;
	height:23px;
	position:absolute;
	z-index: 10;
	margin-left: 35px;
}
ul#cssMenu ul{
	width:100px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
	
}
ul#cssMenu li{
	display:block;
	zoom:1;
	font-size:0;
	float:left;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}
ul#cssMenu ul li{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
}
ul#cssMenu a:active, ul#cssMenu a:focus {outline-style:none}
ul#cssMenu a{
	display:block;
	vertical-align:middle;
	_display:inline-block;
	_vertical-align:top;
	background-color:#936C52;
	border-width:0px;
	border-style:solid;
	border-color:#936C52;
	text-align:center;
	text-decoration:none;
	_padding-left:0;
	font:normal 11px  Tahoma;
	color: #ffffff;
	text-decoration:none;
	cursor:pointer;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	background-image: url(images/separator.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
ul#cssMenu ul li {float:none;}
ul#cssMenu ul a{
	display:block;text-align:right;white-space:nowrap;}
ul#cssMenu li:hover>a{
	background-color:#864a39;border-color:#4C99AB;border-style:solid;font:normal 11px  Tahoma;color: #FFFFFF;text-decoration:none;}
ul#cssMenu li a:hover{
	_position:relative;background-color:#864a39;border-color:#4C99AB;border-style:solid;font:normal 11px  Tahoma;color: #FFFFFF;text-decoration:none;}
ul#cssMenu img{
	border: none;vertical-align: middle;margin-right:6px;width:16px;height:16px;}
ul#cssMenu ul img{
	width:16px;height:16px;}
ul#cssMenu img.over{display:none}
ul#cssMenu li:hover > a img.def  {display:none}
ul#cssMenu li:hover > a img.over {display:inline}
ul#cssMenu a:hover img.over,ul#cssMenu a:hover ul img.def,ul#cssMenu a:hover a:hover img.over{display:inline}
ul#cssMenu a:hover img.def,ul#cssMenu a:hover ul img.over,ul#cssMenu a:hover a:hover img.def{display:none}
ul#cssMenu a:hover ul{display:block}
ul#cssMenu span{
	display:block;
	overflow:visible;
	background-image:url(images/arrv_anim_1.gif);
	background-position:left center;
	background-repeat: no-repeat;
	padding-left:14px;
}
ul#cssMenu li:hover>a>span{
	background-image:url(images/arrv_anim_1o.gif);
}
ul#cssMenu a:hover span{_background-image:url(images/arrv_anim_1o.gif)}




#main #hometext {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #300;
	text-align: right;
	direction: rtl;
	line-height: 16px;
	clear: none;
	height: 400px;
	width: 423px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	float: left;
	padding-right: 1px;
}
#main #movie {
	float: left;
	height: 297px;
	width: 205px;
	margin-top: 20px;
	margin-left: 25px;
	background-color: #EEDEC1;
}

#main #homecat {
	float: left;
	height: 290px;
	width: 234px;
	margin-top: 15px;
	text-align: left;
	background-color: #EEDEC1;
	padding-top: 10px;
}

#main #left {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #300;
	text-decoration: none;
	float: left;
	width: 565px;
	background-repeat: no-repeat;
	background-position: right top;
	text-align: right;
	padding-right: 35px;
	padding-left: 20px;
}
#main #right {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #300;
	float: left;
	width: 350px;
	text-align: right;
	direction: rtl;
	padding-right: 30px;
}


.fltrightimg {
	float: right;
	margin-left: 8px;
}
.fltrightimg1 {
	float: right;
	margin-left: 8px;
	margin-bottom: 38px;
}
#mainp #flash {
	text-align: center;
	float: left;
	width: 620px;
	padding-top: 20px;
}
#mainpage #text {
	float: left;
	width: 330px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #300;
	text-align: justify;
	padding-top: 2px;
	direction:rtl;
}
#mainpage #text1 {
	float: left;
	width: 850px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #300;
	text-align: justify;
	padding-top: 2px;
	direction:rtl;
	margin-left: 20px;
}
#mainpage1 #text {
	float: left;
	width: 330px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #300;
	text-align: justify;
	padding-top: 2px;
	direction:rtl
}
#mainpage1 #text1 {
	float: left;
	width: 850px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #300;
	text-align: justify;
	padding-top: 2px;
	direction:rtl;
	margin-left: 20px;
}
.wine {
	float: left;
	width: 450px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #300;
	text-align: justify;
	padding-top: 2px;
	direction:rtl;
	margin-left: 10px;
	margin-right: 10px;
}
h3 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
h2 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	text-decoration:underline
}
h1 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
}
#mainpage #flash {
	float: left;
	width: 600px;
	position: relative;
}
.menudiv {
	text-align: left;
	background-color: #936C52;
	height: 24px;
	clear:both;
	
	
	
}
.active {
	vertical-align:middle;
	background-color:#000000;
	text-align:left;
	text-decoration:none;
	font:11px Tahoma;
	color: #ffffff;
	text-decoration:none;
	cursor:default;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 8px;
}
.mehiron {
	background-color: #F2EAD9;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #600;
	height: auto;
	overflow:auto;
	width: 700px;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
}
.tablehead {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	background-color: #743C2C;
	padding: 4px;
}
.tablecenter {
	margin-right: auto;
	margin-left: auto;
}
.tablerooms {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #600;
	text-align: right;
	padding: 3px;
}
.picture {
	margin-left: 8px;
}
#mainpage2 .mehiron #ps {
	text-align: right;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.ps{
	text-align: right;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.ps1{
	text-align: right;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	font-size:11px;
	margin-bottom:10px;
	direction:rtl;
	
}
.news {
	background-color: #600;
	padding: 8px;
	height: auto;
	overflow:auto;
	width: 187px;
	margin-right: auto;
	margin-left: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFBDC;
	text-align: right;
	margin-top: 10px;
	direction: rtl;
}
.like {
	padding: 8px;
	height: 50px;
	width: 80px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFBDC;
	text-align: right;
	margin-top: 10px;
	direction: rtl;
	float: left;
}
.moviebut {
	margin-left: 880px;
}
.eng {
	float: left;
	margin-left: 36px;
	margin-bottom:3px;
	border:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #825e46;
	text-align: center;
	width: 80px;	
}
.ru {
	float: left;
	margin-left: 2px;
	border:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #825e46;
	text-align: center;
	width: 80px;	
}
a.lang:link{
	color:#785842;
	text-decoration:none;
}
a.lang:visited{
	color:#785842;
	text-decoration:none;
}
a.lang:hover{
	color:#a37354;
	text-decoration:none;
}
a.lang:active{
	color:#785842;
	text-decoration:none;
}
.advtitle {
	float: left;
	width: 300px;
	height:20;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #600;
	text-decoration: underline;	
}
.pirsumim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
